Changeset 101359 in spip-zone


Ignore:
Timestamp:
Dec 27, 2016, 5:30:49 PM (3 years ago)
Author:
spip.franck@…
Message:

Logiquement, il y a peu de chance qu'une personne ne mette pas à jour facteur alors qu'elle mettrait les plugins le nécessitant, mais ainsi, cela réduit encore un peu plus le fait que des gens aient une version de facteur avec un problème de sécu !
https://zone.spip.org/trac/spip-zone/changeset/101345

Je n'ai fait que les plugins qui "necessite" facteur en 3.x.x. minimum de peur que cela pose problèmes avec les autres.
Donc faudrait que les auteurs des plug qui "necessite" facteur en version mini 1.x.x. ou 2.x.x. sans borne max fasse la modif eux même ou me dise que je puisse le faire s'ils n'ont pas le temps

Location:
_plugins_
Files:
10 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/abonnements/branches/v2/paquet.xml

    r100125 r101359  
    22        prefix="abonnements"
    33        categorie="auteur"
    4         version="2.3.6"
     4        version="2.3.7"
    55        schema="2.1.0"
    66        etat="stable"
     
    2222        <necessite nom="verifier" compatibilite="[1.0.0;]" />
    2323        <necessite nom="yaml" compatibilite="[1.5.0;]" />
    24         <necessite nom="facteur" compatibilite="[3.0.1;]" />
     24        <necessite nom="facteur" compatibilite="[3.4.6;]" />
    2525        <utilise nom="commandes" compatibilite="[1.5.0;]" />
    2626
  • _plugins_/abonnements/branches/v3.0/paquet.xml

    r95310 r101359  
    22        prefix="abonnements"
    33        categorie="auteur"
    4         version="3.0.12"
     4        version="3.0.13"
    55        schema="2.2.1"
    66        etat="test"
     
    2222        <necessite nom="verifier" compatibilite="[1.0.0;]" />
    2323        <necessite nom="yaml" compatibilite="[1.5.0;]" />
    24         <necessite nom="facteur" compatibilite="[3.0.1;]" />
     24        <necessite nom="facteur" compatibilite="[3.4.6;]" />
    2525        <utilise nom="commandes" compatibilite="[1.6.8;]" />
    2626       
  • _plugins_/abonnements/trunk/paquet.xml

    r101334 r101359  
    22        prefix="abonnements"
    33        categorie="auteur"
    4         version="3.1.18"
     4        version="3.1.19"
    55        schema="2.2.6"
    66        etat="test"
     
    2222        <necessite nom="verifier" compatibilite="[1.0.0;]" />
    2323        <necessite nom="yaml" compatibilite="[1.5.0;]" />
    24         <necessite nom="facteur" compatibilite="[3.0.1;]" />
     24        <necessite nom="facteur" compatibilite="[3.4.6;]" />
    2525        <necessite nom="prix" compatibilite="[0.1.11;]" />
    2626        <utilise nom="commandes" compatibilite="[1.6.8;]" />
  • _plugins_/alertes/branches/v1/paquet.xml

    r101355 r101359  
    22        prefix="alertes"
    33        categorie="communication"
    4         version="1.3.0"
     4        version="1.3.1"
    55        schema="1.0.1"
    66        etat="test"
     
    2323        <pipeline nom="taches_generales_cron" inclure="alertes_pipelines.php" />
    2424
    25         <necessite nom="facteur" compatibilite="[3.0.6;]" />
     25        <necessite nom="facteur" compatibilite="[3.4.6;]" />
    2626</paquet>
  • _plugins_/alertes/trunk/paquet.xml

    r101354 r101359  
    22        prefix="alertes"
    33        categorie="communication"
    4         version="1.3.0"
     4        version="1.3.1"
    55        schema="1.0.1"
    66        etat="test"
     
    2323        <pipeline nom="taches_generales_cron" inclure="alertes_pipelines.php" />
    2424
    25         <necessite nom="facteur" compatibilite="[3.0.6;]" />
     25        <necessite nom="facteur" compatibilite="[3.4.6;]" />
    2626</paquet>
  • _plugins_/facteurmonitoring/paquet.xml

    r95956 r101359  
    22        prefix="facteurmonitoring"
    33        categorie="maintenance"
    4         version="1.1.0"
     4        version="1.1.1"
    55        etat="dev"
    66        compatibilite="[3.0.19;3.1.*]"
     
    1616
    1717        <necessite nom="saisies" compatibilite="[2.0.0;]" />
    18         <necessite nom="facteur" compatibilite="[3.1.0;]" />
     18        <necessite nom="facteur" compatibilite="[3.4.6;]" />
    1919</paquet>
  • _plugins_/notifications/trunk/paquet.xml

    r99183 r101359  
    22        prefix="notifications"
    33        categorie="communication"
    4         version="3.5.4"
     4        version="3.5.5"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.1.*]"
     
    2525
    2626        <utilise nom="forum" compatibilite="[1.8.12;]"/>
    27         <necessite nom="facteur" compatibilite="[3.0.19;]"/>
     27        <necessite nom="facteur" compatibilite="[3.4.6;]"/>
    2828
    2929</paquet>
  • _plugins_/notifications_avancees/trunk/plugin.xml

    r94668 r101359  
    33        <auteur>[Les Développements Durables->http://www.ldd.fr]</auteur>
    44        <licence>GPL v3</licence>
    5         <version>0.3.3</version>
     5        <version>0.3.4</version>
    66        <version_base>0.1.0</version_base>
    77        <etat>test</etat>
     
    4343        <necessite id="saisies" version="[1.8.5;]" />
    4444        <necessite id="yaml" version="[1.4.1;]" />
    45         <necessite id="facteur" version="[3.0.19;]"/>
     45        <necessite id="facteur" version="[3.4.6;]"/>
    4646</plugin>
  • _plugins_/reservation_evenement/branches/v1/paquet.xml

    r100798 r101359  
    22        prefix="reservation_evenement"
    33        categorie="date"
    4         version="1.21.35"
     4        version="1.21.36"
    55        etat="test"
    66        compatibilite="[3.0.16;3.1.*]"
     
    1818        <necessite nom="agenda" compatibilite="[3.14.5;]" />
    1919        <necessite nom="nospam" compatibilite="[1.5.7;]" />
    20         <necessite nom="facteur" compatibilite="[3.0.19;]" />
     20        <necessite nom="facteur" compatibilite="[3.4.6;]" />
    2121
    2222        <utilise nom="prix_objets" compatibilite="[1.6.5;]" />
  • _plugins_/reservation_evenement/trunk/paquet.xml

    r100805 r101359  
    22        prefix="reservation_evenement"
    33        categorie="date"
    4         version="1.22.0"
     4        version="1.22.1"
    55        etat="test"
    66        compatibilite="[3.0.16;3.1.*]"
     
    1818        <necessite nom="agenda" compatibilite="[3.14.5;]" />
    1919        <necessite nom="nospam" compatibilite="[1.5.7;]" />
    20         <necessite nom="facteur" compatibilite="[3.0.19;]" />
     20        <necessite nom="facteur" compatibilite="[3.4.6;]" />
    2121
    2222        <utilise nom="prix_objets" compatibilite="[1.6.5;]" />
Note: See TracChangeset for help on using the changeset viewer.